;
;Miles Design Audio Interface Library V3.02 of 18-Jan-95
;

DEVICE      Creative Labs Sound Blaster(TM) 16
DRIVER      DRIVERS\SBPRO2.MDI
IO_ADDR     240h
IRQ         -1
DMA_8_BIT   -1
DMA_16_BIT  -1
